Versions Packages Information History CVEs Badges Report

Versions for xcftools

47 package(s) known

Repository Package name Version Category Maintainer(s)
AOSC xcftools 1.0.7 Potentially vulnerable utils fallback-mnt-aosc@repology
Arch
community
xcftools 1.0.7 Potentially vulnerable - -
AUR xcftools-git 1.0.7.r18.196f517 - spotlightkid@aur
Cygwin xcftools 1.0.7 Potentially vulnerable Graphics orphaned@cygwin
Cygwin xcftools-debuginfo 1.0.7 Potentially vulnerable Debug orphaned@cygwin
Debian 8
jessie/main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Debian 9
stretch/main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Debian 10
buster/main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Deepin
main
xcftools 1.0.7 Potentially vulnerable - jhr@debian.org
Devuan 1.0 (Jessie)
jessie/main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Devuan 2.0 (ASCII)
ascii/main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
DPorts graphics/xcftools 1.0.8.20130212 graphics kalten@gmx.at
Fedora 26
release
xcftools 1.0.7 Potentially vulnerable Applications/Multimedia -
Fedora 27
release
xcftools 1.0.7 Potentially vulnerable Applications/Multimedia -
Fedora 28
release
xcftools 1.0.7 Potentially vulnerable Applications/Multimedia -
Fedora 29
release
xcftools 1.0.7 Potentially vulnerable Applications/Multimedia -
FreeBSD Ports graphics/xcftools 1.0.8.20130212 graphics kalten@gmx.at
GoboLinux XCFTools 1.0.7 Potentially vulnerable - -
Hyperbola
community
xcftools 1.0.7 Potentially vulnerable - -
Manjaro Stable
community
xcftools 1.0.7 Potentially vulnerable - -
Manjaro Testing
community
xcftools 1.0.7 Potentially vulnerable - -
Manjaro Unstable
community
xcftools 1.0.7 Potentially vulnerable - -
nixpkgs stable 21.05 xcftools 1.0.7 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable xcftools 1.0.7 Potentially vulnerable - fallback-mnt-nix@repology
OS4Depot xcftools 1.0.4 graphics/convert -
Parabola
community
xcftools 1.0.7 Potentially vulnerable - -
Pardus 17
main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Pardus 19
main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
PLD Linux xcftools 1.0.7 Potentially vulnerable - -
PureOS Amber xcftools 1.0.7 Potentially vulnerable misc jhr@debian.org
PureOS Amber xcftools 1.0.7 Potentially vulnerable misc jhr@debian.org
Raspbian Oldstable
main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Raspbian Stable
main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Raspbian Testing
main
xcftools 1.0.7 Potentially vulnerable graphics jhr@debian.org
Rosa 2014.1
contrib/updates
xcftools 1.0.7 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
xcftools 1.0.7 Potentially vulnerable - -
Trisquel 6.0
toutatis/main
xcftools 1.0.7 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
xcftools 1.0.7 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
xcftools 1.0.7 Potentially vulnerable universe/graphics jhr@debian.org
Trisquel 9.0
etiona/main
xcftools 1.0.7 Potentially vulnerable universe/graphics jhr@debian.org
Ubuntu 14.04
trusty/universe
xcftools 1.0.7 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
xcftools 1.0.7 Potentially vulnerable universe/graphics jhr@debian.org
Ubuntu 18.04
bionic/universe
xcftools 1.0.7 Potentially vulnerable universe/graphics jhr@debian.org
Ubuntu 20.04
focal/universe
xcftools 1.0.7 Potentially vulnerable universe/graphics jhr@debian.org
Ubuntu 20.10
groovy/universe
xcftools 1.0.7 Potentially vulnerable universe/graphics jhr@debian.org
Void Linux x86_64
x86_64
xcftools 1.0.7 Potentially vulnerable - mg@ebfe.org